# Uses of Class
org.apache.solr.client.solrj.request.beans.PluginMeta

Packages that use PluginMeta
Package
Description
org.apache.solr.client.solrj.request.beans
Annotated Data objects used in V2 Requests

## Uses of PluginMeta in org.apache.solr.client.solrj.request.beans

Methods in org.apache.solr.client.solrj.request.beans that return PluginMeta
Modifier and Type
Method
Description
`PluginMeta`
PluginMeta.`copy()`